LUMINA-MEDIAPLAYER(1)

NAME
lumina-mediaplayer - a graphical utility to play media files and stream online radio services.

SYNOPSIS
lumina-mediaplayer [--pandora] [FILES]

DESCRIPTION
lumina-mediaplayer opens the graphical interface for the media player. The user can sync a Pandora account and stream music. The user can also create and manage a playlist of media files.

Listing multiple files opens them in a playlist. It can open .mp3, .mp4, .flac, .acc, .mpeg2, and mpeg4 files. The user can use the command line to add songs by listing media file names.

lumina-mediaplayer has one optional argument:

--pandora
    Opens the interface on the Pandora account page.

EXAMPLES

    % lumina-mediaplayer Downloads/Testing.mp3
Opens the interface and adds Testing.mp3 into the playlist.
    % lumina-mediaplayer Downloads/Testing.mp3 Testing2.mp4
Opens the interface and adds Testing.mp3 and Testing2.mp4 into the playlist.

OPTIONAL RUNTIME DEPENDENCIES
Installing other utilities can make more options available. These extra utilities are supported:

pianobar
    This provides streaming from the Pandora online radio service.

FILES

/usr/local/bin/lumina-mediaplayer

AUTHORS
Aaron St. John and Tim Moore <aaron@ixsystems.com>